.background {
  width: 100%;
  height: 100vh;
  background-color: #F2F2F2;  
  display: flex;
  justify-content: center;
  align-items: center;
}

.login_form_block {
    width: 600px;
    height: 420px;
    background-color: #ffffff;
    box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.25);
    border: 1px solid #0E609A;
    position: relative;
}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
}

.logo_img {
    margin-right: 20px;
}

.version_in_login {
    position: absolute;
    left: 8px;
    bottom: 8px;
    font-size: 12px;
    font-family: "Nunito", sans-serif;
    font-weight: bold;
    color: #0E609A;
}

.logo_text {
    font-family: "Nunito", sans-serif;
    font-weight: bold;
    font-size: 20px;
    color: #0E609A;
    margin-top: 4px;
}

.logo_name {
    margin-bottom: 2px;
}

.litle_text {
    font-size: 12px;
    font-weight: normal;
    margin-top: 4px;
}

.logo_line {
    background-color: #0E609A;
    width: 220px;
    height: 1px;
    align-self: center;
    justify-self: center;
    margin-top: 12px;
}

.login_form {
    margin-top: 26px;
    font-family: "Nunito", sans-serif;
    font-weight: 400;
}

.login_input_block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin-top: 16px;
}

.login_label {
    width: 360px;
    margin-bottom: 8px;
}

.login_form_field {
    font-size: 16px;
    width: 360px;
    height: 40px;
    background-color: #FAFAFA;
    border: 1px solid #0E609A;
    border-radius: 2px;
    padding-left: 8px;
}

.login_form_field:focus {
  border: 2px solid #117ac4; /* Синяя рамка */
  box-shadow: 0 0 5px rgba(33, 150, 243, 0.5); /* Легкая тень */
  outline: none; /* Убираем стандартное свечение */
}

.btns_block {
    display: flex;
    width: 360px;
    justify-self: center;
    justify-content: space-between;
    align-items: center;
}

.forgot_pass_block {
    display: flex;
    width: 360px;
    justify-self: center;
    justify-content: flex-end;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 8px;
}

.login_form_btn {
    width: 100%;
    height: 40px;
    background-color: #0E609A;
    color: #ffffff;
    border-radius: 2px;
}